<?php
global $runnerDbTables;
$runnerDbTables = array( 
	array(
		'connId' => 'bsn_dividendos_at_localhost',
		'table' => 'bsn_uggroups',
		'schema' => '',
		'filename' => 'bsn_uggroups' 
	),
	array(
		'connId' => 'bsn_dividendos_at_localhost',
		'table' => 'bsn_ugrights',
		'schema' => '',
		'filename' => 'bsn_ugrights' 
	),
	array(
		'connId' => 'bsn_dividendos_at_localhost',
		'table' => 'bsn_ugmembers',
		'schema' => '',
		'filename' => 'bsn_ugmembers' 
	),
	array(
		'connId' => 'bsn_dividendos_at_localhost',
		'table' => 'bsn_locking',
		'schema' => '',
		'filename' => 'bsn_locking' 
	),
	array(
		'connId' => 'bsn_dividendos_at_localhost',
		'table' => 'bsn_audit',
		'schema' => '',
		'filename' => 'bsn_audit' 
	),
	array(
		'connId' => 'bsn_dividendos_at_localhost',
		'table' => 'acciones_correlativo',
		'schema' => '',
		'filename' => 'acciones_correlativo' 
	),
	array(
		'connId' => 'bsn_dividendos_at_localhost',
		'table' => 'socio',
		'schema' => '',
		'filename' => 'socio' 
	),
	array(
		'connId' => 'bsn_dividendos_at_localhost',
		'table' => 'acciones_pagadas_pendientes',
		'schema' => '',
		'filename' => 'acciones_pagadas_pendientes' 
	),
	array(
		'connId' => 'bsn_dividendos_at_localhost',
		'table' => 'aux',
		'schema' => '',
		'filename' => 'aux' 
	),
	array(
		'connId' => 'bsn_dividendos_at_localhost',
		'table' => 'sta_rosa_users',
		'schema' => '',
		'filename' => 'sta_rosa_users' 
	),
	array(
		'connId' => 'bsn_dividendos_at_localhost',
		'table' => 'constitucion',
		'schema' => '',
		'filename' => 'constitucion' 
	),
	array(
		'connId' => 'bsn_dividendos_at_localhost',
		'table' => 'pago_dp',
		'schema' => '',
		'filename' => 'pago_dp' 
	),
	array(
		'connId' => 'bsn_dividendos_at_localhost',
		'table' => 'derecho_constitucion',
		'schema' => '',
		'filename' => 'derecho_constitucion' 
	),
	array(
		'connId' => 'bsn_dividendos_at_localhost',
		'table' => 'acciones',
		'schema' => '',
		'filename' => 'acciones' 
	),
	array(
		'connId' => 'bsn_dividendos_at_localhost',
		'table' => 'tickeo_biometrico',
		'schema' => '',
		'filename' => 'tickeo_biometrico' 
	),
	array(
		'connId' => 'bsn_dividendos_at_localhost',
		'table' => 'pago_correlativo',
		'schema' => '',
		'filename' => 'pago_correlativo' 
	),
	array(
		'connId' => 'bsn_dividendos_at_localhost',
		'table' => 'derecho_propietario_2',
		'schema' => '',
		'filename' => 'derecho_propietario_2' 
	),
	array(
		'connId' => 'bsn_dividendos_at_localhost',
		'table' => 'union_acciones_total',
		'schema' => '',
		'filename' => 'union_acciones_total' 
	),
	array(
		'connId' => 'bsn_dividendos_at_localhost',
		'table' => 'derecho_gestion',
		'schema' => '',
		'filename' => 'derecho_gestion' 
	),
	array(
		'connId' => 'bsn_dividendos_at_localhost',
		'table' => 'socio_dp',
		'schema' => '',
		'filename' => 'socio_dp' 
	),
	array(
		'connId' => 'bsn_dividendos_at_localhost',
		'table' => 'derecho_propietario',
		'schema' => '',
		'filename' => 'derecho_propietario' 
	),
	array(
		'connId' => 'bsn_dividendos_at_localhost',
		'table' => 'empresa',
		'schema' => '',
		'filename' => 'empresa' 
	),
	array(
		'connId' => 'bsn_dividendos_at_localhost',
		'table' => 'entrega_dp',
		'schema' => '',
		'filename' => 'entrega_dp' 
	),
	array(
		'connId' => 'bsn_dividendos_at_localhost',
		'table' => 'pago_corelativo',
		'schema' => '',
		'filename' => 'pago_corelativo' 
	),
	array(
		'connId' => 'bsn_dividendos_at_localhost',
		'table' => 'gestion',
		'schema' => '',
		'filename' => 'gestion' 
	),
	array(
		'connId' => 'bsn_dividendos_at_localhost',
		'table' => 'entregas_corelativo',
		'schema' => '',
		'filename' => 'entregas_corelativo' 
	),
	array(
		'connId' => 'bsn_dividendos_at_localhost',
		'table' => 'tickeo',
		'schema' => '',
		'filename' => 'tickeo' 
	),
	array(
		'connId' => 'bsn_dividendos_at_localhost',
		'table' => 'bio-socio',
		'schema' => '',
		'filename' => 'bio_socio' 
	),
	array(
		'connId' => 'bsn_dividendos_at_localhost',
		'table' => 'pagos_gral',
		'schema' => '',
		'filename' => 'pagos_gral' 
	) 
);
?>